---
Tournament:
  name: Southwest Washington Regional Tournament
  short name: Southwest Regional
  location: Lower Columbia College
  state: WA
  level: Regionals
  division: B
  year: 2014
  medals: 4
  bids: 2
  start date: 2014-03-08
  end date: 2014-03-08
  awards date: 2014-03-08
Events:
- name: Anatomy
- name: Boomilever
- name: Can't Judge a Powder
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 28
  school: Jason Lee Middle School
  city: Vancouver
  state: WA
- number: 6
  school: ExCEL Homeschoolers
  suffix: Alpha
  state: WA
- number: 11
  school: Liberty Middle School
  city: Camas
  state: WA
- number: 48
  school: Skyridge Middle School
  suffix: Blue
  city: Camas
  state: WA
- number: 49
  school: Skyridge Middle School
  suffix: Green
  city: Camas
  state: WA
- number: 7
  school: ExCEL Homeschoolers
  suffix: Beta
  state: WA
- number: 55
  school: Toledo Middle School
  city: Toledo
  state: WA
- number: 79
  school: Catlin Gabel School
  city: Portland
  state: OR
  exhibition: true
- number: 75
  school: Franklin School K-8
  suffix: A
  city: Corvallis
  state: OR
  exhibition: true
- number: 76
  school: Franklin School K-8
  suffix: B
  city: Corvallis
  state: OR
  exhibition: true
- number: 77
  school: Franklin School K-8
  suffix: C
  city: Corvallis
  state: OR
  exhibition: true
- number: 78
  school: Franklin School K-8
  suffix: D
  city: Corvallis
  state: OR
  exhibition: true
Placings:
- team: 75
  event: Anatomy
  place: 1
- team: 6
  event: Anatomy
  place: 2
- team: 48
  event: Anatomy
  place: 3
- team: 79
  event: Anatomy
  place: 4
- team: 7
  event: Anatomy
  place: 5
- team: 28
  event: Anatomy
  place: 6
- team: 49
  event: Anatomy
  place: 7
- team: 11
  event: Anatomy
  place: 8
- team: 77
  event: Anatomy
  place: 8
  explicit: true
- team: 28
  event: Boomilever
  place: 1
- team: 7
  event: Boomilever
  place: 2
- team: 11
  event: Boomilever
  place: 3
- team: 48
  event: Boomilever
  place: 4
- team: 55
  event: Boomilever
  place: 5
- team: 6
  event: Boomilever
  place: 6
- team: 75
  event: Boomilever
  place: 7
- team: 75
  event: Can't Judge a Powder
  place: 1
- team: 28
  event: Can't Judge a Powder
  place: 2
- team: 11
  event: Can't Judge a Powder
  place: 3
- team: 6
  event: Can't Judge a Powder
  place: 4
- team: 7
  event: Can't Judge a Powder
  place: 5
- team: 48
  event: Can't Judge a Powder
  place: 6
- team: 49
  event: Can't Judge a Powder
  place: 7
- team: 76
  event: Can't Judge a Powder
  place: 7
  explicit: true
- team: 77
  event: Can't Judge a Powder
  place: 8
  explicit: true
- team: 78
  event: Can't Judge a Powder
  place: 10
  explicit: true
- team: 79
  event: Can't Judge a Powder
  place: 11
  explicit: true
- team: 49
  event: Crime Busters
  place: 1
- team: 28
  event: Crime Busters
  place: 2
- team: 6
  event: Crime Busters
  place: 3
- team: 79
  event: Crime Busters
  place: 4
- team: 11
  event: Crime Busters
  place: 5
- team: 75
  event: Crime Busters
  place: 6
- team: 48
  event: Crime Busters
  place: 7
- team: 77
  event: Crime Busters
  place: 8
- team: 7
  event: Crime Busters
  place: 9
- team: 78
  event: Crime Busters
  place: 10
- team: 28
  event: Disease Detectives
  place: 1
- team: 75
  event: Disease Detectives
  place: 2
- team: 49
  event: Disease Detectives
  place: 3
- team: 48
  event: Disease Detectives
  place: 4
- team: 6
  event: Disease Detectives
  place: 5
- team: 79
  event: Disease Detectives
  place: 6
- team: 7
  event: Disease Detectives
  place: 7
- team: 77
  event: Disease Detectives
  place: 8
- team: 11
  event: Disease Detectives
  place: 9
- team: 75
  event: Dynamic Planet
  place: 1
- team: 28
  event: Dynamic Planet
  place: 2
- team: 6
  event: Dynamic Planet
  place: 3
- team: 79
  event: Dynamic Planet
  place: 4
- team: 48
  event: Dynamic Planet
  place: 5
- team: 49
  event: Dynamic Planet
  place: 6
- team: 11
  event: Dynamic Planet
  place: 7
- team: 76
  event: Dynamic Planet
  place: 8
- team: 77
  event: Dynamic Planet
  place: 8
  explicit: true
- team: 75
  event: Entomology
  place: 1
- team: 6
  event: Entomology
  place: 2
- team: 28
  event: Entomology
  place: 3
- team: 77
  event: Entomology
  place: 4
- team: 11
  event: Entomology
  place: 5
- team: 48
  event: Entomology
  place: 6
- team: 7
  event: Entomology
  place: 7
- team: 79
  event: Entomology
  place: 8
- team: 55
  event: Entomology
  place: 9
- team: 75
  event: Experimental Design
  place: 1
- team: 28
  event: Experimental Design
  place: 2
- team: 11
  event: Experimental Design
  place: 3
- team: 6
  event: Experimental Design
  place: 4
- team: 77
  event: Experimental Design
  place: 5
- team: 48
  event: Experimental Design
  place: 6
- team: 49
  event: Experimental Design
  place: 7
- team: 55
  event: Experimental Design
  place: 8
- team: 79
  event: Experimental Design
  place: 9
- team: 76
  event: Helicopters
  place: 1
- team: 6
  event: Helicopters
  place: 2
- team: 28
  event: Helicopters
  place: 3
- team: 77
  event: Helicopters
  place: 4
- team: 7
  event: Helicopters
  place: 5
- team: 48
  event: Helicopters
  place: 6
- team: 11
  event: Helicopters
  place: 7
- team: 75
  event: Helicopters
  place: 8
- team: 49
  event: Helicopters
  place: 9
- team: 79
  event: Helicopters
  place: 10
- team: 28
  event: Heredity
  place: 1
- team: 75
  event: Heredity
  place: 2
- team: 6
  event: Heredity
  place: 3
- team: 48
  event: Heredity
  place: 4
- team: 11
  event: Heredity
  place: 5
- team: 79
  event: Heredity
  place: 6
- team: 49
  event: Heredity
  place: 7
- team: 77
  event: Heredity
  place: 8
- team: 78
  event: Heredity
  place: 8
  explicit: true
- team: 28
  event: Meteorology
  place: 1
- team: 79
  event: Meteorology
  place: 2
- team: 11
  event: Meteorology
  place: 3
- team: 75
  event: Meteorology
  place: 4
- team: 48
  event: Meteorology
  place: 5
- team: 6
  event: Meteorology
  place: 6
- team: 49
  event: Meteorology
  place: 7
- team: 77
  event: Meteorology
  place: 7
  explicit: true
- team: 28
  event: Metric Mastery
  place: 1
- team: 75
  event: Metric Mastery
  place: 2
- team: 11
  event: Metric Mastery
  place: 3
- team: 79
  event: Metric Mastery
  place: 4
- team: 48
  event: Metric Mastery
  place: 5
- team: 76
  event: Metric Mastery
  place: 6
- team: 6
  event: Metric Mastery
  place: 7
- team: 49
  event: Metric Mastery
  place: 8
- team: 77
  event: Metric Mastery
  place: 8
  explicit: true
- team: 28
  event: Road Scholar
  place: 1
- team: 79
  event: Road Scholar
  place: 2
- team: 48
  event: Road Scholar
  place: 3
- team: 76
  event: Road Scholar
  place: 4
- team: 11
  event: Road Scholar
  place: 5
- team: 6
  event: Road Scholar
  place: 6
- team: 49
  event: Road Scholar
  place: 7
- team: 7
  event: Road Scholar
  place: 8
- team: 75
  event: Road Scholar
  place: 7
  explicit: true
- team: 77
  event: Road Scholar
  place: 8
  explicit: true
- team: 78
  event: Road Scholar
  place: 10
  explicit: true
- team: 28
  event: Robo-Cross
  place: 1
- team: 11
  event: Robo-Cross
  place: 2
- team: 75
  event: Robo-Cross
  place: 3
- team: 48
  event: Robo-Cross
  place: 4
- team: 78
  event: Robo-Cross
  place: 5
- team: 55
  event: Robo-Cross
  place: 6
- team: 6
  event: Robo-Cross
  place: 7
- team: 76
  event: Robo-Cross
  place: 8
- team: 7
  event: Robo-Cross
  place: 9
- team: 49
  event: Robo-Cross
  place: 10
- team: 79
  event: Robo-Cross
  place: 8
  explicit: true
- team: 6
  event: Rocks and Minerals
  place: 1
- team: 75
  event: Rocks and Minerals
  place: 2
- team: 28
  event: Rocks and Minerals
  place: 3
- team: 11
  event: Rocks and Minerals
  place: 4
- team: 48
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 6
- team: 79
  event: Rocks and Minerals
  place: 7
- team: 49
  event: Rocks and Minerals
  place: 8
- team: 77
  event: Rocks and Minerals
  place: 9
  explicit: true
- team: 79
  event: Rotor Egg Drop
  place: 1
- team: 6
  event: Rotor Egg Drop
  place: 2
- team: 75
  event: Rotor Egg Drop
  place: 3
- team: 48
  event: Rotor Egg Drop
  place: 4
- team: 11
  event: Rotor Egg Drop
  place: 5
- team: 7
  event: Rotor Egg Drop
  place: 6
- team: 28
  event: Rotor Egg Drop
  place: 7
- team: 55
  event: Rotor Egg Drop
  place: 8
- team: 49
  event: Rotor Egg Drop
  place: 9
- team: 76
  event: Rotor Egg Drop
  place: 10
  explicit: true
- team: 77
  event: Rotor Egg Drop
  place: 11
  explicit: true
- team: 28
  event: Shock Value
  place: 1
- team: 49
  event: Shock Value
  place: 2
- team: 6
  event: Shock Value
  place: 3
- team: 75
  event: Shock Value
  place: 4
- team: 48
  event: Shock Value
  place: 5
- team: 11
  event: Shock Value
  place: 6
- team: 77
  event: Shock Value
  place: 7
  explicit: true
- team: 76
  event: Shock Value
  place: 8
  explicit: true
- team: 28
  event: Simple Machines
  place: 1
- team: 55
  event: Simple Machines
  place: 2
- team: 6
  event: Simple Machines
  place: 3
- team: 49
  event: Simple Machines
  place: 4
- team: 75
  event: Simple Machines
  place: 5
- team: 48
  event: Simple Machines
  place: 6
- team: 11
  event: Simple Machines
  place: 7
- team: 76
  event: Solar System
  place: 1
- team: 11
  event: Solar System
  place: 2
- team: 48
  event: Solar System
  place: 3
- team: 75
  event: Solar System
  place: 4
- team: 6
  event: Solar System
  place: 5
- team: 78
  event: Solar System
  place: 6
- team: 28
  event: Solar System
  place: 7
- team: 79
  event: Solar System
  place: 8
- team: 7
  event: Solar System
  place: 9
- team: 49
  event: Solar System
  place: 10
- team: 77
  event: Solar System
  place: 11
- team: 6
  event: Sounds of Music
  place: 1
- team: 75
  event: Sounds of Music
  place: 2
- team: 28
  event: Sounds of Music
  place: 3
- team: 11
  event: Sounds of Music
  place: 4
- team: 48
  event: Sounds of Music
  place: 5
- team: 49
  event: Sounds of Music
  place: 6
- team: 78
  event: Sounds of Music
  place: 7
- team: 7
  event: Sounds of Music
  place: 8
- team: 77
  event: Sounds of Music
  place: 9
- team: 75
  event: Water Quality
  place: 1
- team: 48
  event: Water Quality
  place: 2
- team: 28
  event: Water Quality
  place: 3
- team: 6
  event: Water Quality
  place: 4
- team: 79
  event: Water Quality
  place: 5
- team: 11
  event: Water Quality
  place: 6
- team: 49
  event: Water Quality
  place: 7
- team: 77
  event: Water Quality
  place: 8
- team: 7
  event: Water Quality
  place: 9
- team: 78
  event: Water Quality
  place: 8
  explicit: true
- team: 11
  event: Wheeled Vehicle
  place: 1
- team: 75
  event: Wheeled Vehicle
  place: 2
- team: 7
  event: Wheeled Vehicle
  place: 3
- team: 28
  event: Wheeled Vehicle
  place: 4
- team: 6
  event: Wheeled Vehicle
  place: 5
- team: 48
  event: Wheeled Vehicle
  place: 6
- team: 49
  event: Wheeled Vehicle
  place: 7
- team: 77
  event: Wheeled Vehicle
  place: 8
  explicit: true
- team: 79
  event: Wheeled Vehicle
  place: 9
  explicit: true
- team: 77
  event: Write It Do It
  place: 1
- team: 11
  event: Write It Do It
  place: 2
- team: 6
  event: Write It Do It
  place: 3
- team: 28
  event: Write It Do It
  place: 4
- team: 48
  event: Write It Do It
  place: 5
- team: 49
  event: Write It Do It
  place: 6
- team: 79
  event: Write It Do It
  place: 6
  explicit: true
- team: 76
  event: Write It Do It
  place: 7
  explicit: true
- team: 75
  event: Write It Do It
  place: 8
  explicit: true
- team: 78
  event: Write It Do It
  place: 10
  explicit: true
- team: 49
  event: Boomilever
  participated: false
- team: 49
  event: Entomology
  participated: false
- team: 7
  event: Dynamic Planet
  participated: false
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Heredity
  participated: false
- team: 7
  event: Meteorology
  participated: false
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Shock Value
  participated: false
- team: 7
  event: Simple Machines
  participated: false
- team: 7
  event: Write It Do It
  participated: false
- team: 55
  event: Anatomy
  participated: false
- team: 55
  event: Can't Judge a Powder
  participated: false
- team: 55
  event: Crime Busters
  participated: false
- team: 55
  event: Disease Detectives
  participated: false
- team: 55
  event: Dynamic Planet
  participated: false
- team: 55
  event: Helicopters
  participated: false
- team: 55
  event: Heredity
  participated: false
- team: 55
  event: Meteorology
  participated: false
- team: 55
  event: Metric Mastery
  participated: false
- team: 55
  event: Road Scholar
  participated: false
- team: 55
  event: Rocks and Minerals
  participated: false
- team: 55
  event: Shock Value
  participated: false
- team: 55
  event: Solar System
  participated: false
- team: 55
  event: Sounds of Music
  participated: false
- team: 55
  event: Water Quality
  participated: false
- team: 55
  event: Wheeled Vehicle
  participated: false
- team: 55
  event: Write It Do It
  participated: false
- team: 79
  event: Boomilever
  participated: false
  explicit: true
  place: 13
- team: 79
  event: Shock Value
  participated: false
  explicit: true
  place: 13
- team: 79
  event: Simple Machines
  participated: false
  explicit: true
  place: 13
- team: 79
  event: Sounds of Music
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Anatomy
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Boomilever
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Crime Busters
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Disease Detectives
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Entomology
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Experimental Design
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Heredity
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Meteorology
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Rocks and Minerals
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Simple Machines
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Sounds of Music
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Water Quality
  participated: false
  explicit: true
  place: 13
- team: 76
  event: Wheeled Vehicle
  participated: false
  explicit: true
  place: 13
- team: 77
  event: Boomilever
  participated: false
  explicit: true
  place: 13
- team: 77
  event: Robo-Cross
  place: 12
  explicit: true
- team: 77
  event: Simple Machines
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Anatomy
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Boomilever
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Disease Detectives
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Dynamic Planet
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Entomology
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Experimental Design
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Helicopters
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Meteorology
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Metric Mastery
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Rocks and Minerals
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Rotor Egg Drop
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Shock Value
  place: 0
- team: 78
  event: Simple Machines
  participated: false
  explicit: true
  place: 13
- team: 78
  event: Wheeled Vehicle
  participated: false
  explicit: true
  place: 13
